Subject: Re: FW: eWorldTradeX
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Mar 2001 07:14:00 -0800 (PST)

Greg, I had a message to call Joe Dial yesterday.  I haven't called him back 
yet.  Should I wait to hear from you?  Please advise.  Thanks, SRS

From: Greg Piper/ENRON@enronXgate on 03/08/2001 02:42 PM
To: Jeff Skilling/Corp/Enron@ENRON
cc: Philippe A Bibi/ENRON@enronXgate 

Subject: FW: eWorldTradeX

FYI.

We are meeting with Joseph Dial next Tuesday, a former CFTC commissioner and 
friend of the Wendy Graham.  He had sent you a letter on March 1 about an 
options and futures exchange he was building called eWorldTradeX, Inc.  I 
don't know what he wants, but we are following up on it and we will let you 
know about it, if necessary.

Thanks.

GP
 -----Original Message-----
From:  Spiller, Tina  
Sent: Thursday, March 08, 2001 11:08 AM
To: Piper, Greg
Subject: eWorldTradeX

Mr. Skilling is traveling next Tuesday, so he won't be participating in the 
meeting with Mr. Dial.  I've confirmed Bibi and Zipper.

Tina Spiller
Assistant to Greg Piper
Enron Net Works Office of the Chairman
713.853.5746
[email-masked]